---
offrir_ce(s)_livre(s): ""
compte_est_actif: ""
ainsi_que_synchronisation_gestionnaire_bibliotheque_lecture_ebooksurf: ""
me_rendre_ebooksurf: ""
lien_est_corompu: ""
ajout_effectue: ""
modification_reussie: ""
erreur_lors_ajout: ""
suppression_reussie: ""
erreur_suppression: ""
avez_entre_chaine_vide: ""
ne_avez_pas_encore: ""
avez_deja_cree_lien: ""
design_selectionne: ""
telecharger_fichier_css_design: ""
supprimer_design: ""
design_defaut: ""
chargez_fichier_css_pour_mettre_jour_design: ""
chargez_fichier_css_pour_changer_design: ""
contenu_design: ""
design_site: ""
consulation_editeur_/_diffuseur_/_entrepot: ""
diffuseur: ""
entrepot: ""
aucun_filtre: ""
supprimer_blog: ""
modifier_lien_blog: ""
apercu: ""
commentaire: ""
commentaire_bien_ete_supprime: ""
commentaire_bien_ete_ajoute: ""
rechercher_livres: ""
rechercher_articles: ""
pouvez_ici_rechercher_livre.: ""
pouvez_ici_rechercher_article.: ""
cliquez_ensuite_image_pour_choisir.: ""
resultats_recherche_1392885997: ""
precedente: ""
suivante: ""
pas_resultat_requete: ""
erreur_lors_traitement_requete: ""
etes_sur(e)_vouloir_supprimer_mise_avant: ""
attention_action_est_definitive.: ""
naviguer_differentes_mises_avant: ""
listes_epagine: ""
archives: ""
creer_nouvelle_mise_avant: ""
code: ""
importer_mise_avant: ""
un_livre: ""
importer_mise_avant_epagine: ""
importer: ""
veuillez_patientez: ""
donnees_point_etre_mises_jour: ""
livre_bien_ete_supprime: ""
livre_bien_ete_mise_jour: ""
voir_fiche: ""
la_mea: ""
voir: ""
remonter: ""
ajouter_livre: ""
modifier_nom: ""
annuler: ""
aucun_livre: ""
deplacer_liste: ""
vers_haut: ""
vers_bas: ""
archiver_table: ""
supprimer_mise_avant: ""
creer: ""
reseaux_sociaux: ""
section_permet_creer_liens_home_site_vers_comptes_facebook_twitter_google+: ""
lien_bien_ete_edite: ""
erreur_ajout_lien: ""
facebook: ""
lien_actuel: ""
ajouter_lien: ""
tableau_diffuseurs: ""
nombre: ""
login: ""
agenda: ""
affichage: ""
tous: ""
clients_pro: ""
prenom_nom: ""
credit_cours: ""
ajouter_credit: ""
voir_transactions: ""
inscrire_client_pro: ""
ne_pouvez_ajouter_mot_cle_que_10_livres_fois: ""
apres_enregistrement_desirez: ""
enregistrez_nouveaux_mots_cles: ""
